pango-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Object Scale factors.
- Constructor
  2.12.0.0
  Default constructor
- Field
  2.12.0.0
  System.Double 1.2 The scale factor for one magnification step (1.2).
- Field
  2.12.0.0
  System.Double 1 The scale factor for normal size (1.0).
- Field
  2.12.0.0
  System.Double 1024 Represents the scale between dimensions used for Pango distances and device units. The definition of device units is dependent on the output device; it will typically be pixels for a screen, and points for a printer. This is currently 1024, but this may be changed in the future. When setting font sizes, device units are always considered to be points (as in "12 point font"), rather than pixels.
- Field
  2.12.0.0
  System.Double 0.8333333333333 The scale factor for one shrinking step (1 / 1.2).
- Field
  2.12.0.0
  System.Obsolete("Replaced by XLarge")
  System.Double 1.4399999999999 Obsolete alias for .
- Field
  2.12.0.0
  System.Obsolete("Replaced by XSmall")
  System.Double 0.6444444444444 Obsolete alias for .
- Field
  2.12.0.0
  System.Double 1.4399999999999 The scale factor for two magnification steps (1.2 * 1.2).
- Field
  2.12.0.0
  System.Double 0.6444444444444 The scale factor for two shrinking steps (1 / (1.2 * 1.2)).
- Field
  2.12.0.0
  System.Obsolete("Replaced by XXLarge")
  System.Double 1.728 Obsolete alias for .
- Field
  2.12.0.0
  System.Obsolete("Replaced by XXSmall")
  System.Double 0.5787037037037 Obsolete alias for .
- Field
  2.12.0.0
  System.Double 1.728 The scale factor for three magnification steps (1.2 * 1.2 * 1.2).
- Field
  2.12.0.0
  System.Double 0.5787037037037 The scale factor for three shrinking steps (1 / (1.2 * 1.2 * 1.2)).